import { latex_types } from "./symbol_types";

export default {
    "fullpage": { insertText: "fullpage", kind: "package", documentation: "fullpage" },
    "inputenc": { insertText: "inputenc", kind: "package", documentation: "Ermöglich verwendung vollen Zeichensatzes UTF-8",
        detail: "Empfohlener Zusatsparameter [utf8]" },
    "babel": { insertText: "babel", kind: "package", documentation: "Macht richtige Umbrüche, ...",
        detail: "Mögliche Parameter [ngerman|english]" },
    "fontenc": { insertText: "fontenc", kind: "package", documentation: "setzt font im erzeugten pdf sodass bsp. ä ein ä ist und nicht a~",
        detail: "Empfohlener Zusatsparameter [T1]" },
    "amssymb": { insertText: "amssymb", kind: "package", documentation: "amssymb" },
    "amsmath": { insertText: "amsmath", kind: "package", documentation: "amsmath" },
    "amstext": { insertText: "amstext", kind: "package", documentation: "amstext" },
    "listings": { insertText: "listings", kind: "package", documentation: "listings" },
    "diagrams": { insertText: "diagrams", kind: "package", documentation: "diagrams", detail: "Needs 'diagrams.sty'" }
};
